Download picking list for several deliveries
Download picking list for several deliveries
post/tenants/{tenantUid}/deliveries/download
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Body
deliveryUidsstring[]Required
Responses
200
Based on the Accept header the response will be base64 json encoded or a raw file. application/octet-stream will return a binary file application/json will return a json with the file content base64 encoded.
contentstringRequired
base64 encoded
contentTypestringRequired
mime type
filenamestringRequired
post/tenants/{tenantUid}/deliveries/download
POST /v2/tenants/{tenantUid}/deliveries/download HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 25
{
"deliveryUids": [
"text"
]
}200
Based on the Accept header the response will be base64 json encoded or a raw file. application/octet-stream will return a binary file application/json will return a json with the file content base64 encoded.
{
"content": "text",
"contentType": "text",
"filename": "text"
}Last updated
Was this helpful?

